低危 Google Chrome WebGL 缓冲区错误漏洞

CVE编号

CVE-2018-6154

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-06-28
漏洞描述
Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。
Google Chrome中的WebGL存在堆缓冲区溢出漏洞。攻击者可以漏洞在浏览器上下文中执行任意代码。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
https://chromereleases.googleblog.com/search/label/Stable%20updates
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
68.0.3440.75
运行在以下环境
系统 fedora_27 chromedriver * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromedriver-debuginfo * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromium * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromium-debuginfo * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromium-debugsource * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_28 chromedriver * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromedriver-debuginfo * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromium * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromium-debuginfo * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromium-debugsource * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_EPEL_7 chromedriver * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromedriver-debuginfo * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromium * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-debuginfo * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-debugsource * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 opensuse_Leap_15.0 chromedriver * Up to
(excluding)
68.0.3440.75-lp150.2.6.1
运行在以下环境
系统 opensuse_Leap_15.0 chromedriver-debuginfo * Up to
(excluding)
68.0.3440.75-lp150.2.6.1
运行在以下环境
系统 opensuse_Leap_15.0 chromium * Up to
(excluding)
68.0.3440.75-lp150.2.6.1
运行在以下环境
系统 opensuse_Leap_15.0 chromium-debuginfo * Up to
(excluding)
68.0.3440.75-lp150.2.6.1
运行在以下环境
系统 opensuse_Leap_15.0 chromium-debugsource * Up to
(excluding)
68.0.3440.75-lp150.2.6.1
运行在以下环境
系统 opensuse_Leap_42.3 chromedriver * Up to
(excluding)
68.0.3440.75-164.1
运行在以下环境
系统 opensuse_Leap_42.3 chromedriver-debuginfo * Up to
(excluding)
68.0.3440.75-164.1
运行在以下环境
系统 opensuse_Leap_42.3 chromium * Up to
(excluding)
68.0.3440.75-164.1
运行在以下环境
系统 opensuse_Leap_42.3 chromium-debuginfo * Up to
(excluding)
68.0.3440.75-164.1
运行在以下环境
系统 opensuse_Leap_42.3 chromium-debugsource * Up to
(excluding)
68.0.3440.75-164.1
运行在以下环境
系统 ubuntu_16.04 chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.10 chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-787 跨界内存写
阿里云安全产品覆盖情况